<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Booking</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body class="body">
    <header>
        <div class="header">
            <div class="container">
                <a href="#"><img src="./style/logo.svg" alt="logo" class="logo"></a>
                <ul class="header__menu">
                    <li><a class="menu" href=#>головна</a></li>
                    <li><a class="menu" href=#>про нас</a></li>
                    <li><a class="menu" href=#>забронювати</a></li>
                    <li><a class="menu" href=#>контакти</a></li>
                    <li><a class="menu" href=#>особистий кабінет</a></li>
                </ul>
                <img src="./style/language.svg" alt="language" class="globe">
                <a class="ua" href=#>UA</a>
            </div>
        </div>
    </header>
    <main>
        <div class="booking">
            <p>Забронювати будиночок</p>
        </div>
        <section>
            <div class="place">
            <div class="location">
                <p>Оберіть місцерозташування</p>
            </div>
            <div class="cards">
                <div class="card">
                    <div class="card_img">
                        <img src="./style/Бакота.png" alt="Бакота">
                    </div>
                    <div class="card_text">
                        <div class="card_title">
                            <p>Незвідана Бакота</p>
                            <div class="border"></div>
                        </div>
                        <div class="card_description">
                            <p>
                                У Хмельницькій області розташований загублений край -
                                Бакота. Мальовничий каньйон з давньою історією захоплює
                                своїми просторами та незвичною атмосферою. Бджільництво,
                                свіжий мед із польових трав, дотик до природи.
                            <p>
                        </div>
                        <div class="star">
                            <svg width="48" height="46" viewBox="0 0 48 46" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                                    fill="white" />
                            </svg>
                        </div>
                        <div class="btn"><a href="#">Детальніше</a></div>
                    </div>
                </div>
                <div class="card">
                    <div class="card_img">
                        <img src="./style/Полонини_Карпат.png" alt="Полонини_Карпат">
                    </div>
                    <div class="card_text">
                        <div class="card_title">
                            <p>Полонини Карпат</p>
                            <div class="border"></div>
                        </div>
                        <div class="card_description">
                            <p>Полонини Карпат, у селі Орів посеред гір розташувався затишний
                                куточок для незабутніх вражень. Справжні українські гори,
                                власноручне сироваріння на полонині, водоспади та вікові дерева
                                чекають на Вас. </p>
                        </div>
                        <div class="star">
                            <svg width="48" height="46" viewBox="0 0 48 46" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                                    fill="white" />
                            </svg>
                        </div>
                        <div class="btn"><a href="#">Детальніше</a></div>
                    </div>
                </div>
                <div class="card">
                    <div class="card_img">
                        <img src="./style/Автентична_Київщина.png" alt="Автентична_Київщина">
                    </div>
                    <div class="card_text">
                        <div class="card_title">
                            <p>Автентична Київщина</p>
                            <div class="border"></div>
                        </div>
                        <div class="card_description">
                            <p>Неподалік центра Києва розташувалось автентичне українське
                                село на території однойменного села Пирогово. Дерев’яні млини,
                                запашний хліб, приготовлений своїми руками, українські пісні та
                                багато іншого чекає на вас уже зараз. </p>
                        </div>
                        <div class="star">
                            <svg width="48" height="46" viewBox="0 0 48 46" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                                    fill="white" />
                            </svg>
                        </div>
                        <div class="btn"><a href="#">Детальніше</a></div>
                    </div>
                </div>
                <div class="card">
                    <div class="card_img">
                        <img src="./style/Нетипова_Одещина.png" alt="Нетипова_Одещина">
                    </div>
                    <div class="card_text">
                        <div class="card_title">
                            <p>Нетипова Одещина</p>
                            <div class="border"></div>
                        </div>
                        <div class="card_description">
                            <p>В Одеській області знаходиться мальовниче містечко Вилкове.
                                Його ще називають «українською Венецією». Вилкове - це містечко
                                на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                                Дунай і Чорне море. Люди пересуваються переважно човнами.
                                Нетипове українське село не залишить Вас без вражень. </p>
                        </div>
                        <div class="star">
                            <svg width="48" height="46" viewBox="0 0 48 46" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M0 17L18.5 17.5L24 0L29.5 17.5L48 17L33 28.5L38.5 46L24 35L9.5 46L15 28.5L0 17Z"
                                    fill="white" />
                            </svg>
                        </div>
                        <div class="btn"><a href="#">Детальніше</a></div>
                    </div>
                </div>
            </div>
            <div id="top"></div>
            <div id="fixed-div"><a class="arrow" href="#top"><img src="./style/arrow.svg" alt="arrow"></a></div>
        </div>
        </section>
    </main>


</body>

</html>